> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/geo-endpunkte-fur-den-zugriff-auf-raumliche-daten.md).

# Geo-Endpunkte für den Zugriff auf räumliche Daten

{% hint style="success" %}
GeoPard verwendet <https://www.ogc.org/> Datenformate des Open Geospatial Consortium wie WMS für Bilder und WFS für Vektordaten. Außerdem arbeiten wir für Import und Export mit Shapefiles. Die Engine ist flexibel genug, um in alle diese Datenformate zu importieren und zu exportieren. Für Satellitenbilder arbeiten wir mit [COGs (Cloud Optimized Geotiffs)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Sie müssen Postman installieren, um WMS/WFS-Anfragen auszuführen.
{% endhint %}

{% hint style="info" %}
Jede Anfrage muss mit dem HEADER "Authorization" (dort muss das Token eingefügt werden) oder mit dem URL-Parameter "geopardApiKey " (dort muss der Benutzer-API-Schlüssel eingefügt werden) signiert werden.
{% endhint %}

WMS-API-Endpunkte werden unter den Attributen "geoMaps" der Entitäten "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset" gespeichert. Prüfen Sie [GeoPard-Datenschema.](/geopard-tutorials/de/api-dokumentation/geopard-api-datenmodell.md)

WFS-API-Endpunkte werden unter "boundaryUrl", "zonesMapUrl" und "attributesUrl" der Entitäten "Field" und "VectorAnalysisMap" gespeichert.

{% hint style="info" %}
Wir empfehlen, die Projektion EPSG:900913 anstelle von EPSG:3857 zu verwenden, um genauere Bilder zu erhalten.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/geo-endpunkte-fur-den-zugriff-auf-raumliche-daten.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
